
/* ****************** 2칸 레이아웃  ****************** */

.layout_33413_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33413_ > div {}
.layout_33413_ > div:after {content:''; display:block; clear:both;}
.layout_33413_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33413_ > div > .container_1 {width:50%;}
.layout_33413_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33413_ > div > .container_1 { width:100%; }
	.layout_33413_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33413_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_33415_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33415_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_33416_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_33416_ * {box-sizing:border-box;}
.img_33416_ a {display:block; text-decoration:none;}
.img_33416_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_33408_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33408_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_33450_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_33450_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33450_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_33447_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_33447_ * {box-sizing:border-box;}
.table_33447_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_33447_ td {height:50px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_33448_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_33448_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33448_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_33418_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33418_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_33451_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_33451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33451_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33407_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33407_ > div {}
.layout_33407_ > div:after {content:''; display:block; clear:both;}
.layout_33407_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33407_ > div > .container_1 {width:50%;}
.layout_33407_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33407_ > div > .container_1 { width:100%; }
	.layout_33407_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33407_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_33409_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33409_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_33410_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_33410_ * {box-sizing:border-box;}
.img_33410_ a {display:block; text-decoration:none;}
.img_33410_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_167013_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_167013_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_33449_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_33449_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33449_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_33446_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_33446_ * {box-sizing:border-box;}
.table_33446_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_33446_ td {height:50px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_33452_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_33452_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33452_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166993_ {font-size:0;}
.title_166993_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166993_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166993_.style_top p {padding-top:10px;}
.title_166993_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166993_.style_right p {padding-right:14px;}
.title_166993_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166993_.style_bottom p {padding-bottom:12px;}
.title_166993_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166993_.style_left p {padding-left:14px;}
.title_166993_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166993_.style_circle1 p {padding-left:20px;}
.title_166993_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166993_.style_circle2 p {padding-left:20px;}
.title_166993_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
